---Ghost Town 3    by Infernal

Type:   Extreme          Lenght:   615m

***To Install:   Unzip into your main Revolt Folder.

---Description:  Race at night in modified Ghost Town 1 & 2.

--- rvGlue operations, AI and other edit modes by hilaire9